package com.xintong.visualinspection.service;

import com.xintong.visualinspection.bean.CheckAppeal_F;

import java.util.List;

/**
 * 
 *
 * ConstantService
 * 
 * tiger
 * tiger
 * 2017年5月4日 上午10:41:40
 * 
 * @version 1.0.0
 *
 */
public interface CheckAppealService_F {
    public List<CheckAppeal_F> getList(CheckAppeal_F param);
    public CheckAppeal_F getById(Long id);
    public CheckAppeal_F getByTaskId(Long id);
    public void insert(CheckAppeal_F checkAppeal);
    public void update(CheckAppeal_F checkAppeal);
    public void delete(Long id);
}
